---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_SystemAttributeRoutine;'
    name: System Attribute Routine
    index: 70
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    instances:
    - instance: '&IDI_SystemAttributeRoutine_GetGlobalIdentifier;'
      name: 'Get Global Identifier for Instance Parm'
    - instance: '&IDI_SystemAttributeRoutine_GetInstanceText;'
      name: 'Get Instance Text for Instance Parm'